This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 879747 - [abrt] python-2.7.3-7.2.fc17: pa_context_set_state_callback: Process /usr/bin/python2.7 was killed by signal 6 (SIGABRT)
[abrt] python-2.7.3-7.2.fc17: pa_context_set_state_callback: Process /usr/bin...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: spice (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Hans de Goede
Fedora Extras Quality Assurance
abrt_hash:46830ae8cc8654f19f9aa0f351b...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-11-23 22:55 EST by Chen_Min_Chin
Modified: 2013-07-31 20:34 EDT (History)
12 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 20:33:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: environ (1.31 KB, text/plain)
2012-11-23 22:55 EST, Chen_Min_Chin
no flags Details
File: var_log_messages (155 bytes, text/plain)
2012-11-23 22:55 EST, Chen_Min_Chin
no flags Details
File: limits (1.29 KB, text/plain)
2012-11-23 22:55 EST, Chen_Min_Chin
no flags Details
File: backtrace (54.88 KB, text/plain)
2012-11-23 22:55 EST, Chen_Min_Chin
no flags Details
File: cgroup (127 bytes, text/plain)
2012-11-23 22:55 EST, Chen_Min_Chin
no flags Details
File: smolt_data (3.18 KB, text/plain)
2012-11-23 22:55 EST, Chen_Min_Chin
no flags Details
File: executable (18 bytes, text/plain)
2012-11-23 22:55 EST, Chen_Min_Chin
no flags Details
File: maps (57.26 KB, text/plain)
2012-11-23 22:56 EST, Chen_Min_Chin
no flags Details
File: dso_list (18.53 KB, text/plain)
2012-11-23 22:56 EST, Chen_Min_Chin
no flags Details
File: proc_pid_status (785 bytes, text/plain)
2012-11-23 22:56 EST, Chen_Min_Chin
no flags Details
File: build_ids (8.01 KB, text/plain)
2012-11-23 22:56 EST, Chen_Min_Chin
no flags Details
File: open_fds (1.05 KB, text/plain)
2012-11-23 22:56 EST, Chen_Min_Chin
no flags Details

  None (edit)
Description Chen_Min_Chin 2012-11-23 22:55:24 EST
Version-Release number of selected component:
python-2.7.3-7.2.fc17

Additional info:
libreport version: 2.0.18
abrt_version:   2.0.18
backtrace_rating: 4
cmdline:        python /usr/share/virt-manager/virt-manager.py
crash_function: pa_context_set_state_callback
kernel:         3.6.7-4.fc17.i686.PAE

truncated backtrace:
:Thread no. 1 (10 frames)
: #3 pa_context_set_state_callback at pulse/context.c:1047
: #4 spice_pulse_new at spice-pulse.c:799
: #5 spice_audio_new at spice-audio.c:218
: #6 _wrap_spice_audio_new at ./spice-client-gtk.override:161
: #7 type_call at /usr/src/debug/Python-2.7.3/Objects/typeobject.c:737
: #8 PyObject_Call at /usr/src/debug/Python-2.7.3/Objects/abstract.c:2529
: #9 do_call at /usr/src/debug/Python-2.7.3/Python/ceval.c:4316
: #10 call_function at /usr/src/debug/Python-2.7.3/Python/ceval.c:4121
: #11 PyEval_EvalFrameEx at /usr/src/debug/Python-2.7.3/Python/ceval.c:2740
: #12 PyEval_EvalCodeEx at /usr/src/debug/Python-2.7.3/Python/ceval.c:3330
Comment 1 Chen_Min_Chin 2012-11-23 22:55:46 EST
Created attachment 650756 [details]
File: environ
Comment 2 Chen_Min_Chin 2012-11-23 22:55:48 EST
Created attachment 650757 [details]
File: var_log_messages
Comment 3 Chen_Min_Chin 2012-11-23 22:55:50 EST
Created attachment 650758 [details]
File: limits
Comment 4 Chen_Min_Chin 2012-11-23 22:55:52 EST
Created attachment 650759 [details]
File: backtrace
Comment 5 Chen_Min_Chin 2012-11-23 22:55:55 EST
Created attachment 650760 [details]
File: cgroup
Comment 6 Chen_Min_Chin 2012-11-23 22:55:57 EST
Created attachment 650761 [details]
File: smolt_data
Comment 7 Chen_Min_Chin 2012-11-23 22:55:58 EST
Created attachment 650762 [details]
File: executable
Comment 8 Chen_Min_Chin 2012-11-23 22:56:01 EST
Created attachment 650763 [details]
File: maps
Comment 9 Chen_Min_Chin 2012-11-23 22:56:03 EST
Created attachment 650764 [details]
File: dso_list
Comment 10 Chen_Min_Chin 2012-11-23 22:56:05 EST
Created attachment 650765 [details]
File: proc_pid_status
Comment 11 Chen_Min_Chin 2012-11-23 22:56:08 EST
Created attachment 650766 [details]
File: build_ids
Comment 12 Chen_Min_Chin 2012-11-23 22:56:10 EST
Created attachment 650767 [details]
File: open_fds
Comment 13 Fedora End Of Life 2013-07-03 18:35:12 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2013-07-31 20:34:05 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.